### Method

# WebKit2WebExtension DOMDocument create_range

deprecated: 2.22

#### Declaration [src]

    WebKitDOMRange*
    webkit_dom_document_create_range (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Return value

Type: `WebKitDOMRange`

A `WebKitDOMRange`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.